## xyscan 3.31

=== debian/changelog ===
xyscan (3.31-3) unstable; urgency=low

  * modified the short description. Closes: #634332

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 18 Jul 2011 23:20:49 +0200

xyscan (3.31-2) unstable; urgency=low

  * fixed debian/control. Closes: #629376

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 06 Jun 2011 08:47:17 +0200

xyscan (3.31-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * updated a few French strings
  * modified the installation path for xyscan_fr.qm

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 02 Jun 2011 20:36:43 +0200

xyscan (3.22-2) unstable; urgency=low

  * added support for i18n and a French translation

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 29 May 2011 21:59:43 +0200

xyscan (3.22-1) unstable; urgency=low

  * Initial release (Closes: #628421)
  * added a manpage and desktop file
  * modifed the method to access the docs directory

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 28 May 2011 20:16:50 +0200
