=== debian/control ===
Source: xyscan
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, qt4-qmake, quilt
Standards-Version: 3.9.2
Homepage: http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/

Package: xyscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: data thief for scientists
 xyscan is a tool for the scientist in the need to extract data points,
 i.e. numeric values, from a plot. It allows you to scan the plots and
 extract data points including the size of the error bars (both in x
 and y). It can handle plots with linear and logarithmic scales. In
 fact xyscan can be used for extracting numeric values from any kind
 of 2D technical drawings.
