=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	[ ! -f Makefile ] || make distclean
	rm -f *.qm
	dh_clean

override_dh_auto_configure:
	qmake -o Makefile xyscan.pro
	lrelease xyscan.pro
	make

override_dh_auto_install:
	install -d $(CURDIR)/debian/xyscan/usr/share/qt4/translations
	install -m 644 *.qm $(CURDIR)/debian/xyscan/usr/share/qt4/translations
	dh_install
