## xyscan 3.33

=== debian/changelog ===
xyscan (3.33-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * updated Standards-Version to 3.9.5 dependency on debhelper >= 9
    and debian/compat to 9
  * changed to build-depependencies on qtbase5-dev, qt5-qmake and
    added a switch -qt=5 to qmake call, and modified the install path
    of translations accordingly.
  * added buid dependencies on qtmultimedia5-dev, qttools5-dev-tools
  * changed my DEBEMAIL to georgesk@debian.org
  * added hardening support
  * added a dependency on qttranslations5-l10n

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 26 Aug 2014 14:03:59 +0200
