=== debian/control ===
Source: xyscan
Section: science
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9), qt5-default, qt5-qmake, quilt,
 qtmultimedia5-dev, qttools5-dev-tools
Standards-Version: 3.9.5
Homepage: http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/

Package: xyscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qttranslations5-l10n
Description: data thief for scientists
 xyscan is a tool for the scientist in the need to extract data points,
 i.e. numeric values, from a plot. It allows you to scan the plots and
 extract data points including the size of the error bars (both in x
 and y). It can handle plots with linear and logarithmic scales. In
 fact xyscan can be used for extracting numeric values from any kind
 of 2D technical drawings.
