=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,24 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_HARDENING=1
+
 %:
 	dh $@ 
 
 override_dh_clean:
 	[ ! -f Makefile ] || make distclean
 	rm -f *.qm
+	# remove macos-resource-fork-file-in-package
+	find . -name '._*' -exec rm {} \;
 	dh_clean
 
 override_dh_auto_configure:
-	qmake -o Makefile xyscan.pro
+	qmake -qt=5 -o Makefile xyscan.pro
 	lrelease xyscan.pro
 	make
 
 override_dh_auto_install:
-	install -d $(CURDIR)/debian/xyscan/usr/share/qt4/translations
-	install -m 644 *.qm $(CURDIR)/debian/xyscan/usr/share/qt4/translations
+	install -d $(CURDIR)/debian/xyscan/usr/share/qt5/translations
+	install -m 644 *.qm $(CURDIR)/debian/xyscan/usr/share/qt5/translations
 	dh_install
