=== debian/watch ===
version=3

http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/ .*/xyscan-(.*)-src\.tar\.gz
