## xyscan 4.30

=== debian/changelog ===
xyscan (4.30-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:29:09 +0100

xyscan (4.30-2build1) eoan; urgency=medium

  * Rebuild against new poppler87.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 May 2019 12:16:34 +0200

xyscan (4.30-2) unstable; urgency=medium

  * applied  Helmut Grohne's patch. Closes: #902184
    + Let dh_auto_configure run cross qmake.
    + Missing Build-Depends: qt5-qmake:native for lrelease

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Jul 2018 16:39:07 +0200

xyscan (4.30-1) unstable; urgency=medium

  * updated the file debian/watch to reflect upstream's location change
  * upgraded to the newest upstream source
  * upgraded Standards-Version to 4.1.3, dh to 10
  * added Vcs fields for d/control

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 24 Oct 2017 17:11:51 +0200

xyscan (4.21-1) unstable; urgency=medium

  * New upstream release
  * updated Standards-Version
  * removed the dependency on qt-default, replaced it by
    export QT_SELECT=qt5 (in d/rules), added other dependencies
    on qt5 dev stuff.
  * added the build dependency libpoppler-qt5-dev
  * changed /usr/local paths to /usr in xyxscan.pro

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 24 Oct 2017 11:21:05 +0200
