=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9), qt5-default, qt5-qmake, quilt,
- qtmultimedia5-dev, qttools5-dev-tools
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10), qt5-qmake, qt5-qmake:native, qtbase5-dev, qtbase5-dev-tools,
+ qtmultimedia5-dev, qttools5-dev-tools, libpoppler-qt5-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/georgesk/xyscan.git
+Vcs-Git: https://salsa.debian.org/georgesk/xyscan.git
 Homepage: http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/
 
 Package: xyscan
