=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_HARDENING=1
+export QT_SELECT=qt5
 
 %:
 	dh $@ 
@@ -22,9 +22,8 @@
 	dh_clean
 
 override_dh_auto_configure:
-	qmake -qt=5 -o Makefile xyscan.pro
+	dh_auto_configure
 	lrelease xyscan.pro
-	make
 
 override_dh_auto_install:
 	install -d $(CURDIR)/debian/xyscan/usr/share/qt5/translations
