## xyscan 4.50

=== debian/changelog ===
xyscan (4.50-1) unstable; urgency=medium

  * New upstream version 4.50
  * upgraded to debhelper-compat = 12, Standards-Version: 4.5.0
  * updated debian patches
  * added a build-depedency on libqt5charts5-dev
  * modified the installation and cleanup of .qm translation files

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Aug 2020 14:44:53 +0200
