=== debian/control ===
--- 
+++ 
@@ -2,9 +2,16 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10), qt5-qmake, qt5-qmake:native, qtbase5-dev, qtbase5-dev-tools,
- qtmultimedia5-dev, qttools5-dev-tools, libpoppler-qt5-dev
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (=12),
+ qt5-qmake,
+ qt5-qmake:native,
+ qtbase5-dev,
+ qtbase5-dev-tools,
+ qtmultimedia5-dev,
+ qttools5-dev-tools,
+ libqt5charts5-dev,
+ libpoppler-qt5-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/georgesk/xyscan.git
 Vcs-Git: https://salsa.debian.org/georgesk/xyscan.git
 Homepage: http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/
