=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_clean:
 	[ ! -f Makefile ] || make distclean
-	rm -f *.qm
+	rm -rf .qm
 	# remove macos-resource-fork-file-in-package
 	find . -name '._*' -exec rm {} \;
 	dh_clean
@@ -24,8 +24,3 @@
 override_dh_auto_configure:
 	dh_auto_configure
 	lrelease xyscan.pro
-
-override_dh_auto_install:
-	install -d $(CURDIR)/debian/xyscan/usr/share/qt5/translations
-	install -m 644 *.qm $(CURDIR)/debian/xyscan/usr/share/qt5/translations
-	dh_install
