## xyscan 4.61

=== debian/changelog ===
xyscan (4.61-1) unstable; urgency=medium

  * New upstream version 4.61
  * upgraded debhelper-compat (=13), Standards-Version: 4.5.1
  * removed debian patches, they became useless.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jan 2022 18:40:47 +0100
