=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
  qt5-qmake,
  qt5-qmake:native,
  qtbase5-dev,
@@ -11,7 +11,7 @@
  qttools5-dev-tools,
  libqt5charts5-dev,
  libpoppler-qt5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/georgesk/xyscan.git
 Vcs-Git: https://salsa.debian.org/georgesk/xyscan.git
 Homepage: http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/
