=== debian/watch ===
version=4

http://rhig.physics.yale.edu/~ullrich/software/xyscan Distributions/.*/xyscan-(.*)-src\.tgz
