## xyscan 4.64

=== debian/changelog ===
xyscan (4.64-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:52 +1100

xyscan (4.64-2build2) noble; urgency=high

  * No change rebuild against libpoppler-qt5-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:00:46 +0100

xyscan (4.64-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:32:36 +0000

xyscan (4.64-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Change priority extra to priority optional.
  * Use canonical URL in Vcs-Browser.
  * Remove deprecated Encoding key from desktop file debian/xyscan.desktop.
  * Update standards version to 4.6.0, no changes needed.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:51:14 +0100

xyscan (4.64-1) unstable; urgency=medium

  * updated watch file
  * New upstream version 4.64

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Apr 2022 18:56:45 +0200
