=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xyscan
 Section: science
-Priority: extra
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (=13),
  qt5-qmake,
  qt5-qmake:native,
@@ -11,10 +12,10 @@
  qttools5-dev-tools,
  libqt5charts5-dev,
  libpoppler-qt5-dev
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/georgesk/xyscan.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/georgesk/xyscan
 Vcs-Git: https://salsa.debian.org/georgesk/xyscan.git
-Homepage: http://star.physics.yale.edu/~ullrich/xyscanDistributionPage/
+Homepage: https://star.physics.yale.edu/~ullrich/xyscanDistributionPage/
 
 Package: xyscan
 Architecture: any
