## xyscan 4.66

=== debian/changelog ===
xyscan (4.66-1) unstable; urgency=medium

  * New upstream version 4.66

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Mar 2024 15:31:10 +0100
