=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xyscan
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (=13),
  qt5-qmake,
  qt5-qmake:native,
