## xyscan 4.68

=== debian/changelog ===
xyscan (4.68-1) unstable; urgency=medium

  * New upstream version 4.68
  * bumped Standards-Version: 4.72

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 09 Oct 2025 11:15:19 +0200
