=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  qttools5-dev-tools,
  libqt5charts5-dev,
  libpoppler-qt5-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.72
 Vcs-Browser: https://salsa.debian.org/georgesk/xyscan
 Vcs-Git: https://salsa.debian.org/georgesk/xyscan.git
 Homepage: https://star.physics.yale.edu/~ullrich/xyscanDistributionPage/
