=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_clean:
 	[ ! -f Makefile ] || make distclean
