=== debian/watch ===
version=4

https://rhig.physics.yale.edu/~ullrich/software/xyscan/ Distributions/.*/xyscan-(.*)-src\.tgz
